Subject: acka-games-digest V2 #252
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Thursday, January 22 1998      Volume 02 : Number 252

----------------------------------------------------------------------

Date: Thu, 22 Jan 1998 02:20:48 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Fictionary Round 3

One player has sent me the correct definition for kea, his definition does
not appear below, and he does not vote this Round.  The proposed
definitions for kea, arranged in random order:

1.  " "

2.  A one-man boat used by the Melanesians.

3.  An urn used for holding ceremonial liquids.

4.  A small tree frog indigenous to southeast Asia.

5.  A large New Zealand parrot (Nestor notabilis), notorious for having
    acquired the habit of killing sheep; -- called also mountain parrot.

6.  A lagoon or inlet.

7.  A Scotts word meaing river.

Vote publicly, Bluffers.

                             - Brainiac Vynd

[email-masked]

------------------------------

Date: Thu, 22 Jan 1998 17:48:23 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Fictionary Round 3

> 7.  A Scotts word meaing river.

I'm going for this one.

The Gingham Wearer.

------------------------------

Date: Thu, 22 Jan 1998 12:51:32 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Fictionary Round 3

I vote for this one:
> 4.  A small tree frog indigenous to southeast Asia.

/dev/joe

------------------------------

Date: Thu, 22 Jan 1998 16:59:40 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: Fictionary Round 3

>2.  A one-man boat used by the Melanesians.
	eenie...meenie...mienee...I choose this one.

- -- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	No iron can stab the heart with such force as a period put just at
the right place.
	-Isaac Babel

------------------------------

Date: Thu, 22 Jan 1998 13:59:46 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Fictionary Round 3

My vote is for definition #7.

> 7.  A Scotts word meaing river.

breadbox
Bluffer

------------------------------

End of acka-games-digest V2 #252
********************************